<Gauge Name="Kurs2MP-2" Version="1.0">
   <Image Name="Kurs2MP-1_bcgr.bmp" ImageSizes="270,176,0,0"/>
   <Element>
      <Visible>(A:Circuit avionics on, bool)</Visible>
      <Position X="79" Y="24"/>
      <Text X="113" Y="28" Length="6" Fixed="Yes" Font="Quartz" Adjust="Right" VerticalAdjust="Top" Color="#00FF99" Bright="Yes">
         <String>%((A:NAV2 Active Frequency, MHz))%!6.2f!</String>
      </Text>
   </Element>
   <Mouse>
      <Area Left="1" Right="45" Top="102" Height="40">
         <Help ID="HELPID_RADIO_NAV2_FREQ"/>
         <Cursor Type="DownArrow"/>
         <Click Repeat="Yes">0 (&gt;K:NAV2_RADIO_WHOLE_DEC)</Click>
      </Area>
      <Area Left="46" Right="90" Top="102" Height="40">
         <Help ID="HELPID_RADIO_NAV2_FREQ"/>
         <Cursor Type="UpArrow"/>
         <Click Repeat="Yes">0 (&gt;K:NAV2_RADIO_WHOLE_INC)</Click>
      </Area>
      <Area Left="172" Right="216" Top="102" Height="40">
         <Help ID="HELPID_RADIO_NAV2_FREQ"/>
         <Cursor Type="DownArrow"/>
         <Click Repeat="Yes">0 (&gt;K:NAV2_RADIO_FRACT_DEC)</Click>
      </Area>
      <Area Left="217" Right="265" Top="102" Height="40">
         <Help ID="HELPID_RADIO_NAV2_FREQ"/>
         <Cursor Type="UpArrow"/>
         <Click Repeat="Yes">0 (&gt;K:NAV2_RADIO_FRACT_INC)</Click>
      </Area>
   </Mouse>
</Gauge>
